<div class="dice-tooltip blades-die-tooltip">
    {{#if attribute_label}}
        <div class="chat-label label-stripe-chat">{{localize attribute_label}}</div>{{/if}}

    {{#if (eq roll_status "critical-success")}}
        <div class="die {{roll_status}}">{{localize "HTP.RollCriticalSuccess"}}</div>
        <div class="description">
            <p>{{{localize "HTP.RollResistanceCritical"}}}</p>
        </div>
    {{else}}
        <div class="die success">{{localize "HTP.RollSuccess"}}</div>
        <div class="description"><p>{{{localize "HTP.RollResistance" stress=stress}}}</p></div>
    {{/if}}

    {{> 'systems/hack-the-planet/templates/rolls/parts/dices.hbs' }}
    {{#if stress}}
        <div class="mark-stress">
            <button class="stress" data-stress="{{stress}}" data-actor="{{actor.id}}">
                {{{localize 'HTP.StressButton' stress=stress}}}
            </button>
        </div>
    {{/if}}
</div>
